| Home | Libraries | People | FAQ | More

## Struct template default_zone_names

boost::date_time::default_zone_names

## Synopsis

    // In header: <boost/date_time/time_zone_names.hpp>

    template<typename CharT>
    struct default_zone_names {
      // types
      typedef CharT char_type;
      static const char_type standard_name;
      static const char_type standard_abbrev;
      static const char_type non_dst_identifier;
    };